@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@700&family=Noto+Serif+JP:wght@400;500;700&family=Zen+Maru+Gothic:wght@500;600;700&display=swap");
@media screen and (min-width:1400px) {
  .pc {
    display: inherit !important;
  }
}
@media screen and (max-width:759px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width:1400px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width:1399px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width:959px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width:759px) {
  .sp {
    display: inherit !important;
  }
}

@media screen and (min-width:1400px) {
  .tb {
    display: none !important;
  }
}
@media screen and (max-width:759px) {
  .tb {
    display: none !important;
  }
}
@media screen and (max-width:959px) {
  .tb {
    display: inherit !important;
  }
}

@media screen and (min-width:1400px) {
  .sm {
    display: none !important;
  }
}
@media screen and (max-width:759px) {
  .sm {
    display: none !important;
  }
}
@media screen and (max-width:559px) {
  .sm {
    display: inherit !important;
  }
}

@media screen and (min-width:1400px) {
  .ss {
    display: none !important;
  }
}
@media screen and (max-width:759px) {
  .ss {
    display: none !important;
  }
}
@media screen and (max-width:559px) {
  .ss {
    display: none !important;
  }
}
@media screen and (max-width:459px) {
  .ss {
    display: inherit !important;
  }
}

.ma-10 {
  margin: 100px;
}

.pa-10 {
  padding: 100px;
}

.mt-10 {
  margin-top: 100px;
}

.mr-10 {
  margin-right: 100px;
}

.mb-10 {
  margin-bottom: 100px;
}

.ml-10 {
  margin-left: 100px;
}

.pt-10 {
  padding-top: 100px;
}

.pr-10 {
  padding-right: 100px;
}

.pb-10 {
  padding-bottom: 100px;
}

.pl-10 {
  padding-left: 100px;
}

.ma-9 {
  margin: 90px;
}

.pa-9 {
  padding: 90px;
}

.mt-9 {
  margin-top: 90px;
}

.mr-9 {
  margin-right: 90px;
}

.mb-9 {
  margin-bottom: 90px;
}

.ml-9 {
  margin-left: 90px;
}

.pt-9 {
  padding-top: 90px;
}

.pr-9 {
  padding-right: 90px;
}

.pb-9 {
  padding-bottom: 90px;
}

.pl-9 {
  padding-left: 90px;
}

.ma-8 {
  margin: 80px;
}

.pa-8 {
  padding: 80px;
}

.mt-8 {
  margin-top: 80px;
}

.mr-8 {
  margin-right: 80px;
}

.mb-8 {
  margin-bottom: 80px;
}

.ml-8 {
  margin-left: 80px;
}

.pt-8 {
  padding-top: 80px;
}

.pr-8 {
  padding-right: 80px;
}

.pb-8 {
  padding-bottom: 80px;
}

.pl-8 {
  padding-left: 80px;
}

.ma-7 {
  margin: 70px;
}

.pa-7 {
  padding: 70px;
}

.mt-7 {
  margin-top: 70px;
}

.mr-7 {
  margin-right: 70px;
}

.mb-7 {
  margin-bottom: 70px;
}

.ml-7 {
  margin-left: 70px;
}

.pt-7 {
  padding-top: 70px;
}

.pr-7 {
  padding-right: 70px;
}

.pb-7 {
  padding-bottom: 70px;
}

.pl-7 {
  padding-left: 70px;
}

.ma-6 {
  margin: 60px;
}

.pa-6 {
  padding: 60px;
}

.mt-6 {
  margin-top: 60px;
}

.mr-6 {
  margin-right: 60px;
}

.mb-6 {
  margin-bottom: 60px;
}

.ml-6 {
  margin-left: 60px;
}

.pt-6 {
  padding-top: 60px;
}

.pr-6 {
  padding-right: 60px;
}

.pb-6 {
  padding-bottom: 60px;
}

.pl-6 {
  padding-left: 60px;
}

.ma-5 {
  margin: 50px;
}

.pa-5 {
  padding: 50px;
}

.mt-5 {
  margin-top: 50px;
}

.mr-5 {
  margin-right: 50px;
}

.mb-5 {
  margin-bottom: 50px;
}

.ml-5 {
  margin-left: 50px;
}

.pt-5 {
  padding-top: 50px;
}

.pr-5 {
  padding-right: 50px;
}

.pb-5 {
  padding-bottom: 50px;
}

.pl-5 {
  padding-left: 50px;
}

.ma-4 {
  margin: 40px;
}

.pa-4 {
  padding: 40px;
}

.mt-4 {
  margin-top: 40px;
}

.mr-4 {
  margin-right: 40px;
}

.mb-4 {
  margin-bottom: 40px;
}

.ml-4 {
  margin-left: 40px;
}

.pt-4 {
  padding-top: 40px;
}

.pr-4 {
  padding-right: 40px;
}

.pb-4 {
  padding-bottom: 40px;
}

.pl-4 {
  padding-left: 40px;
}

.ma-3 {
  margin: 30px;
}

.pa-3 {
  padding: 30px;
}

.mt-3 {
  margin-top: 30px;
}

.mr-3 {
  margin-right: 30px;
}

.mb-3 {
  margin-bottom: 30px;
}

.ml-3 {
  margin-left: 30px;
}

.pt-3 {
  padding-top: 30px;
}

.pr-3 {
  padding-right: 30px;
}

.pb-3 {
  padding-bottom: 30px;
}

.pl-3 {
  padding-left: 30px;
}

.ma-2 {
  margin: 20px;
}

.pa-2 {
  padding: 20px;
}

.mt-2 {
  margin-top: 20px;
}

.mr-2 {
  margin-right: 20px;
}

.mb-2 {
  margin-bottom: 20px;
}

.ml-2 {
  margin-left: 20px;
}

.pt-2 {
  padding-top: 20px;
}

.pr-2 {
  padding-right: 20px;
}

.pb-2 {
  padding-bottom: 20px;
}

.pl-2 {
  padding-left: 20px;
}

.ma-1 {
  margin: 10px;
}

.pa-1 {
  padding: 10px;
}

.mt-1 {
  margin-top: 10px;
}

.mr-1 {
  margin-right: 10px;
}

.mb-1 {
  margin-bottom: 10px;
}

.ml-1 {
  margin-left: 10px;
}

.pt-1 {
  padding-top: 10px;
}

.pr-1 {
  padding-right: 10px;
}

.pb-1 {
  padding-bottom: 10px;
}

.pl-1 {
  padding-left: 10px;
}

@media screen and (max-width:759px) {
  .ma-10 {
    margin: 50px;
  }

  .pa-10 {
    padding: 50px;
  }

  .mt-10 {
    margin-top: 50px;
  }

  .mr-10 {
    margin-right: 50px;
  }

  .mb-10 {
    margin-bottom: 50px;
  }

  .ml-10 {
    margin-left: 50px;
  }

  .pt-10 {
    padding-top: 50px;
  }

  .pr-10 {
    padding-right: 50px;
  }

  .pb-10 {
    padding-bottom: 50px;
  }

  .pl-10 {
    padding-left: 50px;
  }

  .ma-9 {
    margin: 45px;
  }

  .pa-9 {
    padding: 45px;
  }

  .mt-9 {
    margin-top: 45px;
  }

  .mr-9 {
    margin-right: 45px;
  }

  .mb-9 {
    margin-bottom: 45px;
  }

  .ml-9 {
    margin-left: 45px;
  }

  .pt-9 {
    padding-top: 45px;
  }

  .pr-9 {
    padding-right: 45px;
  }

  .pb-9 {
    padding-bottom: 45px;
  }

  .pl-9 {
    padding-left: 45px;
  }

  .ma-8 {
    margin: 40px;
  }

  .pa-8 {
    padding: 40px;
  }

  .mt-8 {
    margin-top: 40px;
  }

  .mr-8 {
    margin-right: 40px;
  }

  .mb-8 {
    margin-bottom: 40px;
  }

  .ml-8 {
    margin-left: 40px;
  }

  .pt-8 {
    padding-top: 40px;
  }

  .pr-8 {
    padding-right: 40px;
  }

  .pb-8 {
    padding-bottom: 40px;
  }

  .pl-8 {
    padding-left: 40px;
  }

  .ma-7 {
    margin: 35px;
  }

  .pa-7 {
    padding: 35px;
  }

  .mt-7 {
    margin-top: 35px;
  }

  .mr-7 {
    margin-right: 35px;
  }

  .mb-7 {
    margin-bottom: 35px;
  }

  .ml-7 {
    margin-left: 35px;
  }

  .pt-7 {
    padding-top: 35px;
  }

  .pr-7 {
    padding-right: 35px;
  }

  .pb-7 {
    padding-bottom: 35px;
  }

  .pl-7 {
    padding-left: 35px;
  }

  .ma-6 {
    margin: 30px;
  }

  .pa-6 {
    padding: 30px;
  }

  .mt-6 {
    margin-top: 30px;
  }

  .mr-6 {
    margin-right: 30px;
  }

  .mb-6 {
    margin-bottom: 30px;
  }

  .ml-6 {
    margin-left: 30px;
  }

  .pt-6 {
    padding-top: 30px;
  }

  .pr-6 {
    padding-right: 30px;
  }

  .pb-6 {
    padding-bottom: 30px;
  }

  .pl-6 {
    padding-left: 30px;
  }

  .ma-5 {
    margin: 25px;
  }

  .pa-5 {
    padding: 25px;
  }

  .mt-5 {
    margin-top: 25px;
  }

  .mr-5 {
    margin-right: 25px;
  }

  .mb-5 {
    margin-bottom: 25px;
  }

  .ml-5 {
    margin-left: 25px;
  }

  .pt-5 {
    padding-top: 25px;
  }

  .pr-5 {
    padding-right: 25px;
  }

  .pb-5 {
    padding-bottom: 25px;
  }

  .pl-5 {
    padding-left: 25px;
  }

  .ma-4 {
    margin: 20px;
  }

  .pa-4 {
    padding: 20px;
  }

  .mt-4 {
    margin-top: 20px;
  }

  .mr-4 {
    margin-right: 20px;
  }

  .mb-4 {
    margin-bottom: 20px;
  }

  .ml-4 {
    margin-left: 20px;
  }

  .pt-4 {
    padding-top: 20px;
  }

  .pr-4 {
    padding-right: 20px;
  }

  .pb-4 {
    padding-bottom: 20px;
  }

  .pl-4 {
    padding-left: 20px;
  }

  .ma-3 {
    margin: 15px;
  }

  .pa-3 {
    padding: 15px;
  }

  .mt-3 {
    margin-top: 15px;
  }

  .mr-3 {
    margin-right: 15px;
  }

  .mb-3 {
    margin-bottom: 15px;
  }

  .ml-3 {
    margin-left: 15px;
  }

  .pt-3 {
    padding-top: 15px;
  }

  .pr-3 {
    padding-right: 15px;
  }

  .pb-3 {
    padding-bottom: 15px;
  }

  .pl-3 {
    padding-left: 15px;
  }

  .ma-2 {
    margin: 10px;
  }

  .pa-2 {
    padding: 10px;
  }

  .mt-2 {
    margin-top: 10px;
  }

  .mr-2 {
    margin-right: 10px;
  }

  .mb-2 {
    margin-bottom: 10px;
  }

  .ml-2 {
    margin-left: 10px;
  }

  .pt-2 {
    padding-top: 10px;
  }

  .pr-2 {
    padding-right: 10px;
  }

  .pb-2 {
    padding-bottom: 10px;
  }

  .pl-2 {
    padding-left: 10px;
  }

  .ma-1 {
    margin: 5px;
  }

  .pa-1 {
    padding: 5px;
  }

  .mt-1 {
    margin-top: 5px;
  }

  .mr-1 {
    margin-right: 5px;
  }

  .mb-1 {
    margin-bottom: 5px;
  }

  .ml-1 {
    margin-left: 5px;
  }

  .pt-1 {
    padding-top: 5px;
  }

  .pr-1 {
    padding-right: 5px;
  }

  .pb-1 {
    padding-bottom: 5px;
  }

  .pl-1 {
    padding-left: 5px;
  }
}
.mb-0 {
  margin-bottom: 0;
}

section .shigaku-area .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 120px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  position: relative;
}
section .shigaku-area .box:last-child {
  margin-bottom: 0;
}
@media screen and (max-width:1399px) {
  section .shigaku-area .box {
    margin-bottom: 100px;
  }
}
@media screen and (max-width:959px) {
  section .shigaku-area .box {
    margin-bottom: 70px;
  }
}
@media screen and (max-width:759px) {
  section .shigaku-area .box {
    display: block;
    margin-bottom: 40px;
  }
}
section .shigaku-area .box.re {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
section .shigaku-area .box.re .back {
  margin: 60px -50px 0 70px;
}
@media screen and (max-width:1399px) {
  section .shigaku-area .box.re .back {
    margin: 50px -50px 0 50px;
  }
}
@media screen and (max-width:959px) {
  section .shigaku-area .box.re .back {
    margin: 30px -50px 0 30px;
  }
}
@media screen and (max-width:759px) {
  section .shigaku-area .box.re .back {
    width: 100%;
    margin: 0 auto;
  }
}
section .shigaku-area .box.re .text {
  padding-left: 0;
  margin-left: 0;
  padding-right: 13%;
  margin-right: -13%;
}
@media screen and (max-width:759px) {
  section .shigaku-area .box.re .text {
    margin-left: -20px;
    width: calc(100% + 40px);
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
}
section .shigaku-area .box.re .text .color {
  left: inherit;
  right: calc(-100% + 1000px);
  opacity: 0;
}
section .shigaku-area .box.re .text .color.show {
  opacity: 1;
  -webkit-animation: left 1.5s forwards;
          animation: left 1.5s forwards;
}
@media screen and (max-width:759px) {
  section .shigaku-area .box.re .text .color {
    display: none;
  }
}
section .shigaku-area .box .back {
  width: calc(50% + 50px);
  max-width: 750px;
  height: 480px;
  margin-right: 70px;
  margin-left: -50px;
  background-size: cover;
  background-position: top center;
  margin-bottom: 60px;
  position: relative;
  z-index: 2;
}
section .skill-section .clear-box{
  width:680px;
  margin: 40px auto;
}
@media screen and (max-width:700px) {
  section .skill-section .clear-box{
    width:480px;
    margin: 20px auto;
  }
  section .skill-section .circle{
    width: 180px;
    height: 180px;
    line-height: 180px;
    font-size: 21px;
    margin:10px;
  }
}
section .skill-section .float-left{
  float: left;
}
section .skill-section .float-right{
  float: right;
}
section .skill-section .circle{
  display: inline-block;
  width: 220px;
  height: 220px;
  border-radius: 50%;
  text-align:center;
  line-height: 220px;
  color: #fff;
  font-size: 24px;
  margin:20px;
}
section .skill-section .circle.navy{
  background: #8E9AB2;
  border: 9px solid #1E3669;
}
section .skill-section .circle.orange{
  background: #EA5514;
  border: 9px solid #EA5514;
}
@media screen and (max-width:480px) {
  section .skill-section .clear-box{
    width:280px;
    margin: 10px auto;
  }
  section .skill-section .circle{
    font-size: 18px;
    margin:7px;
  }
  section .skill-section .float-left,section .skill-section .float-right{
    float:none;
    margin:0 auto;
  }
  .img3 {
    max-width: 480px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width:1399px) {
  section .shigaku-area .box .back {
    height: 400px;
    margin-right: 50px;
    margin-bottom: 50px;
  }
}
@media screen and (max-width:959px) {
  section .shigaku-area .box .back {
    width: calc(45% + 50px);
    height: 300px;
    margin-right: 30px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width:759px) {
  section .shigaku-area .box .back {
    width: 100%;
    height: 250px;
    margin: 0 auto;
  }
}
@media screen and (max-width:559px) {
  section .shigaku-area .box .back {
    height: 200px;
  }
}
@media screen and (max-width:459px) {
  section .shigaku-area .box .back {
    height: 180px;
  }
}
section .shigaku-area .box .back.shigaku1 {
  background-image: url(../images/index/back_shigaku2.jpg);
}
section .shigaku-area .box .back.reskilling1 {
  background-image: url(../images/reskilling/img5.png);
}

@media screen and (max-width:759px) {
  section .shigaku-area .box .back.shigaku1 {
    background-image: url(../images/index/back_shigaku_sp2.png);
  }
}
@media screen and (max-width:480px) {
  section .shigaku-area .box .back.reskilling1 {
    background-image: url(../images/reskilling/img5_sp2.png);
  }
}
section .shigaku-area .box .back.shigaku2 {
  background-image: url(../images/shigaku/back2.jpg);
}
@media screen and (max-width:759px) {
  section .shigaku-area .box .back.shigaku2 {
    background-image: url(../images/shigaku/back2_sp.jpg);
  }
}
section .shigaku-area .box .text {
  width: calc(50% - 20px);
  padding: 60px 0;
  padding-left: 13%;
  margin-left: -13%;
  position: relative;
  z-index: 1;
}
@media screen and (max-width:1399px) {
  section .shigaku-area .box .text {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media screen and (max-width:959px) {
  section .shigaku-area .box .text {
    width: 63%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
@media screen and (max-width:759px) {
  section .shigaku-area .box .text {
    margin-left: -20px;
    width: calc(100% + 40px);
    padding: 240px 20px 20px;
    background: rgba(81, 167, 219, 0.1);
    margin-top: -230px;
  }
}
@media screen and (max-width:559px) {
  section .shigaku-area .box .text {
    padding-top: 190px;
    margin-top: -180px;
  }
}
@media screen and (max-width:459px) {
  section .shigaku-area .box .text {
    padding-top: 170px;
    margin-top: -160px;
  }
}
section .shigaku-area .box .text .color {
  position: absolute;
  left: -41%;
  top: 0;
  background: rgba(81, 167, 219, 0.1);
  width: calc(100% + 1000px);
  z-index: -1;
  opacity: 0;
}
section .shigaku-area .box .text .color.show {
  -webkit-animation: right 1.5s forwards;
          animation: right 1.5s forwards;
}
@media screen and (max-width:759px) {
  section .shigaku-area .box .text .color {
    display: none;
  }
}
section .shigaku-area .box .text h3 {
  font-size: 4.5rem;
  letter-spacing: 0;
  color: #FFFFFF;
  margin-bottom: 15px;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: left;
}
section .shigaku-area .box .text h3 span {
  position: relative;
  padding: 0 10px;
}
section .shigaku-area .box .text h3 span:before {
  content: "";
  width: 100%;
  height: 88%;
  z-index: -1;
  background-color: #20386D;
  position: absolute;
  left: 0;
  top: 11%;
}
@media screen and (max-width:1399px) {
  section .shigaku-area .box .text h3 {
    font-size: 3.2rem;
    margin-bottom: 30px;
  }
}
@media screen and (max-width:959px) {
  section .shigaku-area .box .text h3 {
    font-size: 3rem;
    margin-bottom: 20px;
  }
}
@media screen and (max-width:759px) {
  section .shigaku-area .box .text h3 {
    font-size: 2.5rem;
    margin-bottom: 10px;
  }
}
section .shigaku-area .box .text p {
  font-size: 2rem;
  font-weight: 700;
  line-height: 2;
}
@media screen and (max-width:1399px) {
  section .shigaku-area .box .text p {
    font-size: 1.8rem;
  }
}
@media screen and (max-width:959px) {
  section .shigaku-area .box .text p {
    font-size: 1.6rem;
    line-height: 1.8;
  }
}
@media screen and (max-width:759px) {
  section .shigaku-area .box .text p {
    font-size: 1.5rem;
  }
}

@-webkit-keyframes right {
  0% {
    opacity: 0;
    left: calc(-100% + 1000px);
  }
  100% {
    opacity: 1;
    left: -41%;
  }
}

@keyframes right {
  0% {
    opacity: 0;
    left: calc(-100% + 1000px);
  }
  100% {
    opacity: 1;
    left: -41%;
  }
}
@-webkit-keyframes left {
  0% {
    opacity: 0;
    right: calc(-100% + 1000px);
  }
  100% {
    opacity: 1;
    right: -41%;
  }
}
@keyframes left {
  0% {
    opacity: 0;
    right: calc(-100% + 1000px);
  }
  100% {
    opacity: 1;
    right: -41%;
  }
}
.img1 {
  max-width: 544px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width:759px) {
  .img1 {
    max-width: 250px;
  }
}

.img2 {
  max-width: 432px;
  margin-left: auto;
  margin-right: auto;
}
.img3 {
  max-width: 768px;
  margin-left: auto;
  margin-right: auto;
}
.img6 {
  max-width: 768px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width:959px) {
  .img2 {
    padding: 0 20px;
  }
}
@media screen and (max-width:759px) {
  .img2 {
    max-width: 375px;
  }
}

.bubbles,.bubbles2 {
  display: inline-block;
  color: #FFFFFF;
  background-color: #20386D;
  padding: 25px 40px;
  position: relative;
  font-size: 3rem;
  letter-spacing: 0.003em;
  line-height: 1.8;
  border-radius: 20px;
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
}
@media screen and (max-width:959px) {
  .bubbles,.bubbles2 {
    font-size: 2.2rem;
    padding: 15px 25px;
  }
}
@media screen and (max-width:759px) {
  .bubbles,.bubbles2 {
    font-size: 1.6rem;
    padding: 10px 20px;
    width: 100%;
    max-width: 375px;
    margin-left: auto;
    margin-right: auto;
  }
}
.bubbles:after {
  content: "";
  position: absolute;
  width: 26px;
  height: 17px;
  background-image: url(../images/shigaku/triangle.svg);
  background-position: center;
  background-size: 26px auto;
  left: calc(50% - 13px);
  bottom: -17px;
}

.border-bubbles{
  display: inline-block;
  color: #20386D;
  border: 3px solid #20386D;
  padding: 25px 40px;
  position: relative;
  font-size: 3rem;
  letter-spacing: 0.003em;
  line-height: 1.8;
  border-radius: 20px;
}
@media screen and (max-width:959px) {
  .border-bubbles {
    font-size: 2.2rem;
    padding: 15px 25px;
  }
}
@media screen and (max-width:759px) {
  .border-bubbles {
    font-size: 1.6rem;
    padding: 10px 20px;
    width: 100%;
    max-width: 375px;
    margin-left: auto;
    margin-right: auto;
  }
}
.triangle{
  width: 0;
  height: 0;
  border-left: 60px solid transparent;
  border-right: 60px solid transparent;
  border-top: 60px solid #20386D;
}
@media screen and (max-width:759px) {
  .triangle{
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #20386D;
  }
}

.back-blue .inner {
  color: #FFFFFF;
}
.back-blue .inner .st5 {
  color: #FFFFFF;
}
@media screen and (max-width:959px) {
  .back-blue .inner .large {
    font-size: 1.8rem;
  }
}
@media screen and (max-width:759px) {
  .back-blue .inner .large {
    font-size: 1.5rem;
  }
}
.back-blue .inner .data {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  padding: 0 50px;
}
@media screen and (max-width:959px) {
  .back-blue .inner .data {
    padding: 0;
  }
}
@media screen and (max-width:759px) {
  .back-blue .inner .data {
    display: block;
    padding: 0 20px;
    max-width: 560px;
  }
}
@media screen and (max-width:559px) {
  .back-blue .inner .data {
    padding: 0;
  }
}
.back-blue .inner .data .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  text-align: left;
  width: 50%;
}
.back-blue .inner .data .box.wide {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
  margin: 0 !important;
}
.back-blue .inner .data .box.wide img {
  width: 20.5%;
}
@media screen and (max-width:1399px) {
  .back-blue .inner .data .box.wide img {
    width: 22.5%;
  }
}
@media screen and (max-width:759px) {
  .back-blue .inner .data .box.wide img {
    width: 45%;
  }
}
.back-blue .inner .data .box.wide .text {
  padding-left: 5%;
}
.back-blue .inner .data .box.wide .text .f-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width:759px) {
  .back-blue .inner .data .box.wide .text .f-box {
    display: block;
  }
}
.back-blue .inner .data .box.wide .text .f-box div:first-child {
  margin-right: 30px;
}
.back-blue .inner .data .box.wide .text .f-box div:first-child p {
  margin-bottom: 0;
}
@media screen and (max-width:759px) {
  .back-blue .inner .data .box.wide .text .f-box div:first-child {
    margin-right: 0;
  }
}
@media screen and (max-width:759px) {
  .back-blue .inner .data .box {
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.back-blue .inner .data .box:first-child {
  margin-right: 5%;
}
@media screen and (max-width:1399px) {
  .back-blue .inner .data .box:first-child {
    margin-right: 0;
  }
}
@media screen and (max-width:759px) {
  .back-blue .inner .data .box:first-child {
    margin-bottom: 30px;
  }
}
.back-blue .inner .data .box:last-child {
  margin-left: 5%;
}
@media screen and (max-width:1399px) {
  .back-blue .inner .data .box:last-child {
    margin-left: 0;
  }
}
.back-blue .inner .data .box img {
  width: 45%;
}
.back-blue .inner .data .box .text {
  width: 55%;
  padding-left: 10%;
}
@media screen and (max-width:759px) {
  .back-blue .inner .data .box .text {
    padding-left: 20px;
  }
}
.back-blue .inner .data .box .text span {
  font-size: 2.5rem;
  font-weight: 700;
  background-color: #FFFFFF;
  color: #20386D;
  text-align: center;
  max-width: 170px;
  height: 45px;
  border-radius: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
  margin-bottom: 25px;
}
@media screen and (max-width:1399px) {
  .back-blue .inner .data .box .text span {
    font-size: 2rem;
    max-width: 150px;
    height: 40px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width:959px) {
  .back-blue .inner .data .box .text span {
    font-size: 1.6rem;
    max-width: 130px;
    height: 30px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width:759px) {
  .back-blue .inner .data .box .text span {
    font-size: 2rem;
    max-width: 150px;
    height: 45px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width:559px) {
  .back-blue .inner .data .box .text span {
    font-size: 1.6rem;
    max-width: 100px;
    height: 30px;
    margin-bottom: 10px;
  }
}
.back-blue .inner .data .box .text p {
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.005em;
  line-height: 2;
  margin-bottom: 20px;
}
@media screen and (max-width:1399px) {
  .back-blue .inner .data .box .text p {
    font-size: 2rem;
    margin-bottom: 15px;
  }
}
@media screen and (max-width:959px) {
  .back-blue .inner .data .box .text p {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
}
@media screen and (max-width:759px) {
  .back-blue .inner .data .box .text p {
    font-size: 2.5rem;
    margin-bottom: 20px;
  }
}
@media screen and (max-width:559px) {
  .back-blue .inner .data .box .text p {
    font-size: 2rem;
    margin-bottom: 15px;
  }
}
@media screen and (max-width:459px) {
  .back-blue .inner .data .box .text p {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
}
.back-blue .inner .data .box .text p.small {
  font-size: 1.3rem;
  font-weight: 500;
  margin-bottom: 0;
}
.back-blue .member {
  border: 2px solid #FFFFFF;
  border-radius: 25px;
  padding: 50px;
  position: relative;
}
@media screen and (max-width:1399px) {
  .back-blue .member {
    padding: 40px;
  }
}
@media screen and (max-width:959px) {
  .back-blue .member {
    padding: 30px;
  }
}
@media screen and (max-width:759px) {
  .back-blue .member {
    padding: 25px;
  }
}
.back-blue .member span {
  font-size: 2.5rem;
  font-weight: 700;
  background-color: #FFFFFF;
  color: #20386D;
  text-align: center;
  width: 200px;
  height: 45px;
  border-radius: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
  margin-bottom: 25px;
  position: absolute;
  left: calc(50% - 100px);
  top: -23px;
}
@media screen and (max-width:1399px) {
  .back-blue .member span {
    font-size: 2rem;
    width: 160px;
    height: 40px;
    left: calc(50% - 65px);
    top: -20px;
  }
}
@media screen and (max-width:959px) {
  .back-blue .member span {
    font-size: 1.6rem;
    width: 130px;
    height: 30px;
    left: calc(50% - 55px);
    top: -15px;
  }
}
@media screen and (max-width:759px) {
  .back-blue .member span {
    font-size: 2rem;
    width: 170px;
    height: 45px;
    left: calc(50% - 75px);
    top: -23px;
  }
}
@media screen and (max-width:559px) {
  .back-blue .member span {
    font-size: 1.6rem;
    width: 130px;
    height: 30px;
    left: calc(50% - 55px);
    top: -15px;
  }
}
@media screen and (max-width:959px) {
  .back-blue .member p {
    font-size: 1.5rem;
  }
}
@media screen and (max-width:759px) {
  .back-blue .member p {
    font-size: 1.3rem;
  }
}
@media screen and (max-width:759px) {
  .back-blue .member p.right {
    font-size: 1.2rem;
  }
}
